
 body {
        background-color:#656868;
        font-family: Arial, Helvetica, sans-serif;
        }
.page-border {
            width:640px;
            margin:30px auto;
            border:4px solid #f4f4f4
        }

.header {
            background-image: url("../img/header.jpg");
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 140px; 
            padding-left: 20px;
            padding-top: 30px; 
            
        }

.header h1 {
            color: #fcf8e8;
            letter-spacing: 9px;
            font-family: Arial, Helvetica, sans-serif;
            margin-bottom: 0px;
        }

.header p {
            color: #E2D179;
            margin-top: 0px;
            font-size: 15px;
            font-family: Arial, Helvetica, sans-serif;
        }

.content-wrapper {
            display: flex;
            width:640;
            background-image: url("../img/page_bg.jpg")
        }

.mainparagraph {
            width: 480px; 
            padding-left: 10px; 
        }

.mainparagraph h2 {
            font-family: Arial, Helvetica, sans-serif;
            color: #A0410D;
            font-size: 13px;
        }

.mainparagraph p{
    font-size: 14px;
    padding: 10px;
            
        }

.seeAlsotitle {
            width: 160px;
        }

.seeAlsotitle h3 {
            background-color: #595a38;
            margin:10px 10px;
            padding:6px;
            font-size:13px;
            color:#fcf8e8;
            font-weight: bold;
        }
.seeAlsotitle p {
            padding:8px;
        }

.seeAlsotitle ul li { 
            margin-bottom: 7px;
            font-size: 14px;
            list-style: square;
            font-weight:bold;
        
        }

.footer {
            background-image: url("../img/footer.jpg"); 
            height: 70px;
            display: flex;
            align-items: center;
            color: white;
            justify-content: center;
        }